<html>
    <head>
    {% block head %}
        <title>{% block title %}{% endblock %}</title>
        <link rel="stylesheet" href="{{ url_for('static', filename='bootstrap/css/bootstrap.min.css') }}">
    {% endblock %}
    </head>
    <body>
      <nav class="navbar navbar-inverse">
        <div class="container-fluid">
          <div class="navbar-header">
            <a class="navbar-brand" href="#">Xeex COVID</a>
          </div>
          <ul class="nav navbar-nav">
            <li class="active"><a href="{{ url_for('main.accueil')}}">Home</a></li>
            {% block menu %}

            {% endblock %}
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <li><a href="#"><span class="glyphicon glyphicon-user"></span> Inscription</a></li>
            <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
          </ul>
        </div>
      </nav>
        
      <div class="container container-fluid">
        {% block body %}
        {% endblock %}
      </div>
      <script src="{{ url_for('static', filename='js/jquery.min.js') }}"> </script>
    <script src="{{ url_for('static', filename='bootstrap/js/bootstrap.min.js') }}"> </script> 
    </body>
    
</html>